Subject: Re: Ground Rent for 14 Carroun Road
From: Al Sarpong <[email-masked]>
To: Katerina Perepech <[email-masked]>
Date: Mon, 31 Dec 2018 18:17:38 +0000

Hi Katerina,

Just to advise that today, I have scheduled a payment of £250 to reach KG Projects by this Friday 4th January.

This covers the outstanding Ground Rent for Number 14.

Wishing you a very Happy New Year!

Regards,

Al

Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road

London SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]>
Sent: 05 November 2018 10:36
To: Al Sarpong
Subject: Re: Ground Rent for 14 Carroun Road

Dear Al,
Thank you very much for your payment. Just want to confirm that it was reserved.
Have a good day,
Best regards
Katerina

On Fri, 2 Nov 2018 at 16:28, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Paid!

Get Outlook for iOS<https://aka.ms/o0ukef>[Image]

________________________________
From: Katerina Perepech <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 2, 2018 3:13:45 PM
To: Al Sarpong
Subject: Re: Ground Rent for 14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road&entry=gmail&source=g>

Dear Al,
Thank you for arranging the payment today. I will notify accounting department about it.
Please see bank setails below:
Best regards,
Katerina
On Fri, 2 Nov 2018 at 06:37, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Morning Katerina,

Can you give me the account details so I can pay this in today please?

Many thanks.

Regards,

Al

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g><https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g><https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>Albert Sarpong

Dial Square Project Management Limited

14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road&entry=gmail&source=g>

London SW8 1JT<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]<mailto:[email-masked]>>
Sent: 19 October 2018 18:48
To: Al Sarpong
Subject: Re: Ground Rent for 14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Dear Al,
Thank you very much for contacting me in regards of the payment. I absolutely understand your situation, and want to let you know that this timeline for  payments is fine for us. Please let me know when you arrange the first  transfer so i can inform our accountants.
I want to ensure you that in future we will send you all correspondence via email. And I will personally keep an eye on it.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Sun, Oct 14, 2018 at 4:53 PM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

Many thanks, I was able to read the attachment this time.

I am happy to pay the first £250 by the end of this month, then the second £250 I would like to pay by end of December.

For the reasons I have already given, I hope you will understand.

Please can you and everyone KG Projects ensure I receive these notifications on time in future, and yes, happy to receive via e-mail or post.

Regards,

Al

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g><https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>Albert Sarpong

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Dial Square Project Management Limited

14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road&entry=gmail&source=g>

London SW8 1JT<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]<mailto:[email-masked]>>
Sent: 10 October 2018 14:13
To: Al Sarpong
Subject: Re: Ground Rent for 14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Dear Al,
Please find attached below our invoice for 14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road&entry=gmail&source=g> Ground Rent for discussed periods.
I understand your situation, but please let me know when you will be ready to arrange the payment.

Your your next Ground Rent invoice will be issued between 20th and 25th of March 2019. We can post it to you or send it via e-mail.
Please let me know if you would  prefer to receive further correspondence by email. In this case i would appreciate if you authorise me to
give your private e-mail address to our office. I will also try to keep an eye on your file myself to avoid any confusing situation in future.

Please let me know if you have any problems opening the attachment.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

On Tue, Oct 9, 2018 at 8:54 PM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

Many thanks but after three attempts, I cannot open the attachment - please resend a readable version.

Similarly to my earlier e-mail on the building insurance, I am wondering why these invoices were not presented more timely by KG Projects?

Without them, how would I know when and what needs to be paid?

Please could I request that in future, I receive Ground Rent demands at the appropriate time.

As I mentioned earlier, I have urgent repairs that need to be carried out, so there will be a delay before I can pay this off.

Regards,

Al

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>Albert Sarpong

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>Dial Square Project Management Limited

<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road&entry=gmail&source=g>

London SW8 1JT<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina Perepech <[email-masked]<mailto:[email-masked]>>
Sent: 09 October 2018 10:20
To: [email-masked]<mailto:[email-masked]>
Subject: Ground Rent for 14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road+%0D%0A+%0D%0A+London+SW8+1JT&entry=gmail&source=g>

Dear Al,
Our records also show that grount rent for 14 Carroun Road<https://maps.google.com/?q=14+Carroun+Road&entry=gmail&source=g> for the periods:
25 March 2016 - 24 March 2017 and
25 March 2017 - 24 March 2018
still remains unpaid.

I issued joined  invoce for both unpaid periods. Please see invoice attached below.

Best regards,
Katerina

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>